{
  "main": {
    "id": "a232e07296939df8",
    "type": "split",
    "children": [
      {
        "id": "fd396beb68f53aec",
        "type": "tabs",
        "children": [
          {
            "id": "09e01f25377c213c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Notes essentielles Doc RAG + RAGFLOW.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Notes essentielles Doc RAG + RAGFLOW"
            }
          },
          {
            "id": "a8e304ba57b6250d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/RAGFlow_KB_Normes_Schemas.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "RAGFlow_KB_Normes_Schemas"
            }
          },
          {
            "id": "26e7057dfae72dcd",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Documentation RAG + RAGFLOW.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Documentation RAG + RAGFLOW"
            }
          },
          {
            "id": "2ff5e9d979adcdc2",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Ragflow modérée-avancée.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Ragflow modérée-avancée"
            }
          },
          {
            "id": "195ea0ec5d0c2387",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Configuration_Ragflow_Profil_Leger_Ollama_FR.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Configuration_Ragflow_Profil_Leger_Ollama_FR"
            }
          },
          {
            "id": "6b1d552cc8d8cc13",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Notes  traitement des documents Ragflow.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Notes  traitement des documents Ragflow"
            }
          },
          {
            "id": "196937ffa83ea10b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/traitement_normes_ragflow.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "traitement_normes_ragflow"
            }
          },
          {
            "id": "2357f21a47688f8c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Sans titre.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Sans titre"
            }
          },
          {
            "id": "d76088f63b780f86",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "command_list/Git commands.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Git commands"
            }
          },
          {
            "id": "1c87d3d8d64f0b3a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "command_list/Commandes Nvidia.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Commandes Nvidia"
            }
          },
          {
            "id": "ded9cffacd9804ab",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "command_list/Git commands.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Git commands"
            }
          },
          {
            "id": "ec827b3b787b1120",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Flux d'exécution du programme.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Flux d'exécution du programme"
            }
          },
          {
            "id": "6935ea7b38551a62",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/T0101.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "T0101"
            }
          },
          {
            "id": "14a774b387b42f94",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/StreamDeck config.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "StreamDeck config"
            }
          },
          {
            "id": "6bea77b220257841",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Analyse d'un ticket.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Analyse d'un ticket"
            }
          },
          {
            "id": "d25132b9453ff579",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Sans titre 1.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Sans titre 1"
            }
          }
        ],
        "currentTab": 13
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b46074aff10aee75",
    "type": "split",
    "children": [
      {
        "id": "01ac3c86f2a32981",
        "type": "tabs",
        "children": [
          {
            "id": "acc0a92b704810a0",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "04cc406b9c45e049",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "a36b2f27d27f52f8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signet"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 280.5
  },
  "right": {
    "id": "ad0ed0087b43302d",
    "type": "split",
    "children": [
      {
        "id": "baabd42cd9e2c9b7",
        "type": "tabs",
        "children": [
          {
            "id": "7c569dc5d2ed201c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétroliens"
            }
          },
          {
            "id": "27515122a45e4f83",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants"
            }
          },
          {
            "id": "be5b50e850b5453d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "8fc43484e7c77539",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan"
            }
          },
          {
            "id": "951b140618e23a01",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "bc83bf4d646c6251",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "7159f03bd4f4713d",
            "type": "leaf",
            "state": {
              "type": "side-panel-control-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "0c09db9097ae5501",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "40ecd53b5714e84a",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "9e0cb42e4e7fb2ce",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "27a6d9958d77d1c4",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "4984ab5664cbdf1e",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "044d4009eb4d9f09",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "121cd48c0f850895",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "63a2493b28c786f9",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "1b489c2d20569896",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "576a9f452ca5574a",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "924046250738ca76",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "a519ac6a83200154",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "ac6ec92bfe4e4827",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "code-glyph",
              "title": "Shell commands: Custom variables"
            }
          },
          {
            "id": "323408a4d8b291e3",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "8c8085a704076189",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "3063cf0151358bc1",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "65cf9e1f20d79f54",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "code-glyph",
              "title": "Shell commands: Custom variables"
            }
          }
        ],
        "currentTab": 19
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "workspaces:Gérer les espaces de travail": false,
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-markdown-formatting-assistant-plugin:Open Markdown Formatting Assistant": false,
      "obsidian-shellcommands:Shell commands: Custom variables": false,
      "templater-obsidian:Templater": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "14a774b387b42f94",
  "lastOpenFiles": [
    "inbox/Scripts requêtes Odoo.md",
    "inbox/Odoo.md",
    "Ragflow/Notes essentielles Doc RAG + RAGFLOW.md",
    "Ragflow/Notes  traitement des documents Ragflow.md",
    "inbox/Node.js.md",
    "LLM/Multi_Ollama_Config_Docker_Memo.md",
    "Ragflow/Documentation méthode traitement Normes.md",
    "inbox/jsonmessages.png",
    "inbox/Fichier type json récupération odoo.md",
    "Ragflow/Architecture_Agents_LLM_et_Configurations_RAGFLOW.md",
    "Stage/Analyse d'un ticket.md",
    "inbox/agentanalyseimage.png",
    "inbox/agentanalysetexte.png",
    "inbox/agentfiltre.png",
    "Ragflow/Configuration_Ragflow_Profil_Leger_Ollama_FR.md",
    "inbox/Arborescence du programme.md",
    "inbox/capture workspace.png",
    "inbox/Cheminement analyse tickets.md",
    "LLM/DOC mistral.md",
    "Ragflow/Documentation RAG + RAGFLOW.md",
    "Stage/Flux d'exécution du programme.md",
    "LLM/Gestion_Multi_Ollama_Ports_avec_Serveur_Remote.md",
    "Serveur perso/Notes projet LLM.md",
    "regalgepixtral.png",
    "Ragflow/Piste pré-process traitement document.md",
    "Ragflow/Plan_Architecture_Programme_Pretraitement_RAGFLOW.md",
    "inbox/prompt.md",
    "LLM/Résumé LLM-lab.md",
    "inbox/reponsefiltreagent.png",
    "inbox/regalgemistral.png",
    "inbox/Sans titre 1.md",
    "inbox/Sans titre.md",
    "inbox/StreamDeck config.md",
    "LLM/traitement_normes_ragflow.md",
    "inbox/promptagenttexte.png",
    "inbox/promptquestionréponse.png",
    "LLM",
    "Ragflow",
    "inbox/Recupération_traitement_demande.drawio",
    "inbox/Recupération_traitement_demande.drawio.crswap",
    "inbox/Non confirmé 76314.crdownload",
    "inbox/Non confirmé 623149.crdownload",
    "inbox/Non confirmé 586728.crdownload",
    "inbox/Non confirmé 427724.crdownload",
    "inbox/Non confirmé 226509.crdownload",
    "inbox/Non confirmé 930335.crdownload"
  ]
}